petsc-3.7.1 2016-05-15
Report Typos and Errors

# PCExoticType

Face based or wirebasket based coarse grid space

### Synopsis

    typedef enum { PC_EXOTIC_FACE,PC_EXOTIC_WIREBASKET } PCExoticType;

Many br

### See Also

PCExoticSetType(), PCEXOTIC

Level:beginner
Location:src/ksp/pc/../../../include/petscpctypes.h
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages